<?xml version="1.0" encoding="utf-8" ?>
<res>
  <node name="MainWindow">
    <item key="title" type="string" value="Printer Testing Tool"/>
    
    <item key="test" type="string" value="Test"/>
    <item key="loadcontent" type="string" value="Import Print Content From UTF8 Text File"/>
    <item key="printcontent" type="string" value="Print Content"/>
    <item key="singletest" type="string" value="Single Test"/>
    <item key="usbtest" type="string" value="USB Test"/>
    <item key="comtest" type="string" value="COM Test"/>
    <item key="enettest" type="string" value="ENET Test"/>
    <item key="lpttest" type="string" value="LPT Test"/>
    <item key="autosequentialtest" type="string" value="Auto Test"/>
    <item key="usbport" type="string" value="USB"/>
    <item key="comport" type="string" value="COM"/>
    <item key="enetport" type="string" value="ENET"/>
    <item key="lptport" type="string" value="LPT"/>
    <item key="sequentialtest" type="string" value="AutoTest"/>

    <item key="settings" type="string" value="Settings"/>
    <item key="search" type="string" value="Search"/>

    <item key="writingusb" type="string" value="Writing USB"/>
    <item key="writingenet" type="string" value="Writing ENET"/>
    <item key="writingcom" type="string" value="Writing COM"/>
    <item key="writinglpt" type="string" value="Writing LPT"/>
    <item key="complete" type="string" value="Complete!"/>
    <item key="failed" type="string" value="Failed!"/>
  </node>

</res>